Mercury API
Gen2..::.IDS..::.SL900A..::.LoggingForm Enumeration
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A ► Gen2..::.IDS..::.SL900A..::.LoggingForm
Data log format selection
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum LoggingForm

    Public Enumeration LoggingForm

    public enum class LoggingForm

Members

Member | Description
--- | ---
DENSE | Dense Logging
OUTOFLIMITS | Log values outside specified limits
LIMITSCROSSING | Log values at limit crossing points
IRQ1 | Trigger log on EXT1 input
IRQ2 | Trigger log on EXT2 input
IRQ1IRQ2 | Trigger log on EXT1 and EXT2 input

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)